
/* IE version 9 */
/* ----------------------------------------- */



#page form.full-page-form {
	

	padding-top:14px;
	
}
#page form.full-page-form label {

	margin-top:1px !Important;
}


form#commentForm {
	padding-top:20px;
}
#page form.full-page-form input {

	margin-top:3px;

}

form#commentForm ul {
	
	margin-top:3px;

	
}

div#contact-details {

height:83px;
}

#page form.full-page-form li#input-btn-li {

	margin-top:121px;
}
